Subject: Re: bug#10903: 24.0.93; redisplay glitch with before-string and display overlays

From: Eli Zaretskii <[email-masked]>
Date: Wed, 29 Feb 2012 19:52:17 +0200

> From: Stephen Berman <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 28 Feb 2012 23:25:13 +0100
> 
> > Since Savannah is on the move, I cannot commit the fix, but perhaps
> > you could test it locally and see if there are any leftovers.  Here's
> > the patch:
> 
> I applied the patch and rebuilt, and the redisplay glitches I observed
> are gone; thanks very much for the quick fix!  I consider this bug
> resolved, but it should probably be closed after the fix is committed to
> the trunk.  Thanks again.

Thanks for testing.  I committed the fix (revision 107465 on the
trunk) and closed the bug.